.segment-printing {
  background-color: #9bc2e6;
}
.segment-visual {
  background-color: #cc99ff;
}
.segment-manufacturing {
  background-color: #c6e0b4;
}

._opa05 {
  opacity: 0.5
}
._opa06 {
  opacity: 0.6
}
._opa07 {
  opacity: 0.7
}
._opa08 {
  opacity: 0.8
}
._opa09 {
  opacity: 0.9
}

.carousel-card-list .item a .blank-titleimg {
  position:relative;
}

.carousel-card-list .item a .blank-titleimg::after {
  display: block;
  position: absolute;
  content: "\e905";
  right: 0.5em;
  bottom: 0;
  font-size: 0.7em;
  font-family: 'iconfont';
  color: #10218b;
}

.carousel-card-list .item a.arrow-blank {
  display: inline;
  color: #10218b;
}

.carousel-card-list .item .text.line-clamp5 {
  -webkit-line-clamp: 5;
}